<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="org.eclipse.ui.texteditor.FindReplaceDialog_dialogBounds">
		<item key="DIALOG_X_ORIGIN" value="455"/>
		<item key="DIALOG_Y_ORIGIN" value="427"/>
	</section>
	<section name="org.eclipse.ui.texteditor.FindReplaceDialog">
		<item key="wholeword" value="false"/>
		<item key="incremental" value="false"/>
		<item key="isRegEx" value="false"/>
		<item key="selection" value="ui_get_sample_rate"/>
		<item key="wrap" value="false"/>
		<item key="casesensitive" value="false"/>
		<list key="findhistory">
			<item value="ui_get_sample_rate"/>
			<item value="sample_r"/>
			<item value="main"/>
			<item value="build_rin"/>
			<item value="PLAY_BUTTON"/>
			<item value="PLAYRING_BUTTON"/>
			<item value="BUF_SAMPLE_NUM"/>
			<item value="SDRAM"/>
		</list>
		<list key="replacehistory">
		</list>
	</section>
</section>
